Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007212 [DCSS] Bug Report minor always 2013-06-14 17:26 2013-08-03 06:18
Reporter Maha View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007212: Lava Orcs can't turn off boots of flight over lava
Description Trying to turn off boots of flight over lava as a lava orc gives you a message that it would be fatal to do so.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Allow-lava-orcs-to-turn-off-boots-of-flying-while-ov.patch [^] (976 bytes) 2013-08-02 22:35 [Show Content]

- Relationships

-  Notes
(0023633)
cjo (reporter)
2013-08-02 22:35

attaching patch
(0023637)
MarvinPA (developer)
2013-08-03 06:18

Applied, thanks.

- Issue History
Date Modified Username Field Change
2013-06-14 17:26 Maha New Issue
2013-08-02 22:35 cjo File Added: 0001-Allow-lava-orcs-to-turn-off-boots-of-flying-while-ov.patch
2013-08-02 22:35 cjo Note Added: 0023633
2013-08-03 06:18 MarvinPA Note Added: 0023637
2013-08-03 06:18 MarvinPA Status new => resolved
2013-08-03 06:18 MarvinPA Fixed in Branch => 0.13 development branch
2013-08-03 06:18 MarvinPA Resolution open => done
2013-08-03 06:18 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker